/***** RESET BEGIN *****/
.orange {
    background-color: inherit !important;
    border-color: inherit !important;
    color: inherit !important;
    text-align: inherit !important;
}

@media screen and (max-width: 1201px) {
    .navigation-site .navigation {
        background: transparent!important;
    }
}

/***** RESET END *****/

.page-footer {
    padding: 50px 0;
    background: #9C122A;
}

.page-footer .footer-img-wrapper {
    position: relative;
}

.page-footer .footer-img-wrapper .footer-logo {
    position: absolute;
    top: 0;
    left: 5%;
}

.page-footer .footer-img-wrapper .footer-moto {
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}

.page-footer #community-tools {
    width: 90%;
    margin: 32px auto;
    background-color: transparent !important;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.page-footer #community-tools .row.orange .col-xs-12 {
    padding: 32px 0;
}

.page-footer #community-tools p {
    margin-top: 0;
    font-family: 'FontAwesome';
}

.page-footer #community-tools a.icon-link {
    margin: 0 24px;
    padding: 0 !important;
    color: #fff;
    font-size: 48px !important;
    letter-spacing: inherit;
    line-height: 1;
}

.page-footer #community-tools a:hover {
    color: #fff !important;
}

.page-footer #copyright-container {
    margin-top: 12px;
    background-color: inherit !important;
    text-align: center;
}

.page-footer #copyright-container p {
    margin: 1em 0;
    color: #fff !important;
    font-size: 18px;
}

.page-footer #copyright-container p a {
    color: #fff;
}

/***** NAVIGATION : BEGIN *****/
.navigation-site {
    background-color: #9C122A !important;
    border-top: 1px solid #fff !important;
}

.navigation-site .navigation>li {
    position: relative;
}

.navigation-site .navigation>li>a {
    color: #fff !important;
}

.navigation-site .navigation li:hover>a {
    background: #ccc;
    color: #000 !important;
}

.navigation-site .navigation li .navigation-flyout {
    bottom: 100% !important;
    left: 50%;
    margin: 0 !important;
    background: #fff !important;
    border-bottom: 1px solid #9C122A;
    text-align: center;
    -webkit-box-shadow: 0 -2px 0 rgba(0, 0, 0, .2);
            box-shadow: 0 -2px 0 rgba(0, 0, 0, .2);
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
}

.navigation-site .navigation li .navigation-flyout ul {
    border-bottom: 0 !important;
}

.navigation-site .copyright-brand img {
    -webkit-filter: grayscale(1) brightness(999%);
            filter: grayscale(1) brightness(999%);
}

/***** NAVIGATION : END *****/

@media screen and (max-width: 1201px) {
    .navigation-site .navigation li {
        border-top: 0 !important;
        border-bottom: 1px solid #fff !important;
    }

    .navigation.bottom li a:after {
        color: #ffffff;
    }

    .navigation-site .navigation li .navigation-flyout {
        -webkit-transform: none;
            -ms-transform: none;
                transform: none;
    }
}

@media screen and (max-width: 767px) {
    .page-footer .footer-img-wrapper .footer-logo {
        display: block;
        position: static;
        margin: auto;
    }
  
    .page-footer .footer-img-wrapper .footer-moto {
       display: none;
  }
}

@media screen and (max-width: 479px) {
    .page-footer #community-tools a.icon-link {
        margin: 0 12px;
        font-size: 40px !important;
    }
}